nav.navbar:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

button.button1:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

div.card {
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}


div.cardHeader {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    font-size: 40px;
}

div.cardContainer {
    padding: 10px;
}


.div-hide {
	display: none;
}

.kv-file-zoom {
	display: none;
}

div.kv-avatar div.file-input div.file-preview {
	width: 200px;
}

/*login form*/
/* Force buttons to their own line above the table controls */
.dt-buttons {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    float: none;
    text-align: left;
}

/* Ensure the 'Show Entries' and 'Search' stay on the next line */
.dataTables_length, 
.dataTables_filter {
    margin-top: 10px;
}

/* Optional: Add space between the Excel and CSV buttons */
.dt-button {
    margin-right: 5px !important;
}